
/* ==============================
   Bullet Points heading_css start
================================= */

.bullet_heading_text_holder {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    position: relative;
    margin-bottom: 25px;
    margin-left: 13px;
}

.bullet_heading_text_holder::before {
  content: "●";
  font-size: 13px;
  position: absolute;
  top: 2px;
  left: -15px;
  color: #e60709;
  margin: auto;
}

@media (min-width: 0px) and (max-width: 767px) {
  .bullet_heading_text_holder {
    font-size: 15px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .bullet_heading_text_holder {
    font-size: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .bullet_heading_text_holder {
    font-size: 16px;
  }
}
/* ==============================
   Bullet Points heading_css end
================================= */